function FileData_Pairs(x)
{
x.t("parameter","receives");
x.t("parameter","description");
x.t("receives","closure");
x.t("description","listener");
x.t("callback","closure");
x.t("callback","tibemsmulticastexceptioncallback");
x.t("callback","pass");
x.t("related","data");
x.t("void","closure");
x.t("program","supplied");
x.t("register","multicast");
x.t("listener","callback");
x.t("listener","void");
x.t("listener","register");
x.t("listener","application");
x.t("supplied","call");
x.t("tibems_status","tibems_setmulticastexceptionlistener");
x.t("utilities","utility");
x.t("enterprise","message");
x.t("226","chapter");
x.t("guide","tibco");
x.t("parameters","parameter");
x.t("sets","multicast");
x.t("functions","tibems_setmulticastexceptionlistener");
x.t("registered","callback");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("chapter","using");
x.t("tibems_setmulticastexceptionlistener","function");
x.t("tibems_setmulticastexceptionlistener","tibems_setmulticastexceptionlistener");
x.t("tibems_setmulticastexceptionlistener","tibco");
x.t("tibems_setmulticastexceptionlistener","tibemsmulticastexceptioncallback");
x.t("purpose","sets");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("closure","parameter");
x.t("closure","parameters");
x.t("closure","data");
x.t("message","service");
x.t("multicast","tibco");
x.t("multicast","exception");
x.t("declaration","tibems_status");
x.t("tibemsmulticastexceptioncallback","listener");
x.t("tibemsmulticastexceptioncallback","page");
x.t("exception","listener");
x.t("location","program");
x.t("page","226");
x.t("data","multicast");
x.t("data","location");
x.t("utility","functions");
x.t("application","related");
x.t("application","declaration");
x.t("call","registered");
x.t("service","user\u2019s");
x.t("using","multicast");
x.t("pass","application");
x.t("user\u2019s","guide");
}
